a {
	color:#4174b0;
	text-decoration:underline;
}
a:hover {
	text-decoration: none
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}
td {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}
li {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}
ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.headerLinks { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 95%; 
	font-weight: bold; 
	color: #000000; 
	text-decoration: none
}
.headerYellowLinks { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 95%; 
	font-weight: bold; 
	color: #fffc00; 
	text-decoration: none
}
.updateCenterYellowText { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 65%; 
	font-weight: bold; 
	color: #fffc00
}
.updateCenterStatusText { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 85%; 
	color: #000000
}
.bold {
	font-weight: bold
}
.bold14 {
	font-weight: bold;
	font-size:14px;
}

/* NAVIGATION STYLES */
.level1Link { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #464646; 
	font-weight: bold; 
	line-height: 200%;
	background-color:#fbf6db;
	display:block;
	padding-left: 8px;
}
.level1Link_on { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #464646; 
	font-weight: bold; 
	line-height: 200%;
	background-color:#e7d089;
	display:block;
	padding-left: 8px;
}
.level2Link { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	text-decoration: none; 
	color: #464646;
	display:block;
	padding-top: 4px;
	padding-bottom: 4px;
}
.linkHighlight1 { 
	background-color: #ffffff;
}
.linkHighlight2 { 
	background-color: #d3e7fa;
}
.linkHighlight3 { 
	background-color: #000000;
}
.linkHighlightOn { 
	background-color: #ffffff;
}



.RedBold {
	font-weight: bold; color: #FF0000
}
.searchRow1 { 
	background-color: #FFFFCC
}
.searchRow2 {
	background-color: #FFFFFF
}
.searchTable { 
	background-color: #000000
}
body {
	background-repeat:repeat-y;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	behavior:url("http://www.mtamaryland.com/_style/csshover.htc");

}
.PressReleaseTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 135%;
	color: cc6600;
}
.PressReleaseSubTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
}
.WhiteBold {
	font-weight: bold;
	color: #FFFFFF;
}
.OrangeText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #FF6600;
}
.WhiteText {
	color: #FFFFFF;
}
.PressReleaseHeadline {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 100%;
	color: #cc6600;
}
.PressReleaseDate {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 90%;
	color: #000000;
}
.PageTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #4174b0;
}
.boldblue {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #4174b0;
}
.MTABodyCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
.Red {
	color: #FF0000
}
.OrangeBold {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 100%;
	color: #FF6600;
}
.OrangeText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #FF6600;
}
.TableBorder {
	border: 1px solid #990000;
	background-color: #FFFFFF; 
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
}
.RedBoldText { 
	margin: 0px; 
	font-size: 12px; 
	color: #990000; 
	font-weight: bold; 
}
.WhiteCell { margin: 0px 0px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: normal; 
	background-color: #FFFFFF; 
	color: #000000; 
	padding: 0px 10px 5px 15px
}
.WhiteBoldText {
	margin: 0px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #FFFFFF; 
	font-weight: bold; 
}
.Box2 { 
	border: 1px solid; 
	border-color: #C2AC83
}
.BlackBoldText { 
	margin: 0px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14pt; 
	color: #000000; 
	font-weight: bold; 
}
.offWhiteCell {
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #fffeec;
	color: #990000;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-right-width: thin;
	border-bottom-style: none;
	border-bottom-width: thin;
	border-left-style: solid;
	border-left-width: 15px;
	border-top-color: #C2AC83;
	border-left-color: #fffeec;
}
.blackCell {
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #000000;
	color: #FFFFFF;
	border-top-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-right-width: thin;
	border-bottom-style: none;
	border-bottom-width: thin;
	border-left-style: solid;
	border-left-width: 15px;
	border-top-color: #c2ac83;
	border-left-color: #000000;
}
.brownCell {
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #866C3D;
	color: #FFFFFF;
	border-left-width: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-left-color: #866C3D;
}
.yellowCell {
	margin: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #fff2ab;
	color: #000000;
	border-top-style: none;
	border-left-width: 15px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-left-color: #fff2ab;
	border-top-width: 1px;
	border-top-color: #C2AC83;
}
.WhiteCellGreyText { 
	margin: 0px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold; 
	background-color: #FFFFFF;
	color: #999999
}
.numbers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
	line-height: normal;
	font-weight: normal;
	}
.brownTest {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #866C3D;
}
.Box3 {
	border: 1px #d1cec2 solid;
	border-color: #d1cec2 #d1cec2 #d1cec2 #d1cec2;
	background-color: #fffeec;
}
.RedCell {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #990000;
	color: #fffeec;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-right-width: thin;
	border-bottom-style: none;
	border-bottom-width: thin;
	border-left-style: solid;
	border-left-width: 15px;
	border-top-color: #C2AC83;
	border-left-color: #fffeec;
}
.RedCell2 {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #990000;
	color: #fffeec;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-right-width: thin;
	border-bottom-style: none;
	border-bottom-width: thin;
	border-left-style: solid;
	border-left-width: 1px;
	border-top-color: #990000;
	border-left-color: #990000;
}
.headerTitlesmaller { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold; 
	color: #000000; 
	text-decoration: none
}
.RedColumn {
	background-color: #990000;
}

.yellowStripesBackg {
	background-image: url(../images/services/elevator_escalator/stripes.gif);
}
.TableBorderOrange {
	border: 1px solid #FF9800;
	background-color: #FFFFFF; 
}
.GSASearch {    display: none; }.News_contentBG2 {
	background-image: url(../media/main_page/news/content_exp_bg.jpg);
	background-repeat: repeat;
}
.News_contentBG {

	background-image: url(../media/main_page/news/content_bg.jpg);
	background-repeat: repeat-x;
}
.News_header {
	background-image: url(../media/main_page/news/header.gif);
	background-repeat: repeat-x;
}
.News_Table {
	border: 1px solid #bf6801;
}
.News_shadow_bottom {
	background-image: url(../media/main_page/news/bottom_shadow.jpg);
	background-repeat: repeat-x;
}






/* 2008 REDESIGN STYLES */


/* HOME PAGE STYLES */
.bkgd_gray {
	background-color:#e6e6e6;
}
.bkgd_ltgray {
	background-color:#cccccc;
}
.bkgd_white {
	background-color:#ffffff;
}
.bkgd_black {
	background-color:#000000;
}
.bkgd_blue {
	background-color:#4174b0;
}
.bkgd_ltblue {
	background-color:#a0b9d7;
}
.bkgd_dkblue {
	background-color:#366398;
}
.bkgd_dkgreen {
	background-color:#534f05;
}
.bkgd_cream {
	background-color:#fcf9e6;
}
.tripplanner_bkgd_top {
	background-image: url(../media/homepage2008/tripplanner/bkgd.gif);
	background-repeat: repeat-x;
	background-color:#366398;
}
.tripplanner_bkgd {
	background-image: url(../media/homepage2008/tripplanner/bkgd2.gif);
	background-repeat: repeat-x;
	background-color:#f3eaa8;
}
.dropshadow_left {
	background-image: url(../media/homepage2008/template/dropshadow_left.gif);
	background-repeat: repeat-y;
}
.dropshadow_right {
	background-image: url(../media/homepage2008/template/dropshadow_right.gif);
	background-repeat: repeat-y;
}
.dropshadow_bottom {
	background-image: url(../media/homepage2008/template/dropshadow_bottom.gif);
	background-repeat: repeat-x;
}
.stateheader_bkgd_bottom {
	background-image: url(../media/homepage2008/header/stateheader_02.jpg);
	background-repeat: none;
	background-color:#6699cc;
}
.mtaheader {
	background-image:url(../media/homepage2008/header/mtaheader_bkgd.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	background-color:#366398;
}
.boldgray_arial12 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#4a4a4a;
}
.boldwhite_arial12 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
}
.boldwhite_arial12 a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.boldwhite_arial12 a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.boldwhite_arial12 a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.boldwhite_arial12 a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.boldwhite_arial10 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#FFFFFF;
}
.boldwhite_arial10 a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.boldwhite_arial10 a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.boldwhite_arial10 a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.boldwhite_arial10 a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.boldwhite_arial10_w_underline {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#FFFFFF;
}
.boldwhite_arial10_w_underline a:link {
	color: #FFFFFF;
	text-decoration: underline;
}
.boldwhite_arial10_w_underline a:visited {
	text-decoration: underline;
	color: #FFFFFF;
}
.boldwhite_arial10_w_underline a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
.boldwhite_arial10_w_underline a:active {
	text-decoration: underline;
	color: #FFFFFF;
}
.boldyellow_arial10 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#ffcc00;
}
.servicestatus_home_bkgd {
	background-color: #5b8cc1;
	background-image: url(../media/homepage2008/servicestatus/service_status_bkgd.jpg);
	background-repeat: no-repeat;
}
.tripplanner_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}
.tripplanner_text_sm {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
}
.newscenter {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10px;
	color:#454545;
}
.newscenter p{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10px;
	color:#454545;
}
.newscenter a:link {
	color: #0054a6;
	text-decoration: none;
}
.newscenter a:visited {
	text-decoration: none;
	color: #0054a6;
}
.newscenter a:hover {
	text-decoration: underline;
	color: #0054a6;
}
.newscenter a:active {
	text-decoration: none;
	color: #0054a6;
}
.newscenter_bkgd {
	background-image: url(../media/homepage2008/parts/newsbkgd.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.navlist {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#0054a6;
}
.navlist a:link {
	color: #0054a6;
	text-decoration: none;
}
.navlist a:visited {
	text-decoration: none;
	color: #0054a6;
}
.navlist a:hover {
	text-decoration: underline;
	color: #0054a6;
}
.navlist a:active {
	text-decoration: none;
	color: #0054a6;
}
.navlist_bkgd {
	background-image: url(../media/homepage2008/parts/navlistbkgd.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.navfooter {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#ffffff;
}
.navfooter a:link {
	color: #ffffff;
	text-decoration: none;
}
.navfooter a:visited {
	text-decoration: none;
	color: #ffffff;
}
.navfooter a:hover {
	text-decoration: underline;
	color: #ffffff;
}
.navfooter a:active {
	text-decoration: none;
	color: #ffffff;
}
.footer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	background-color:#2d5990;
}
.footer_bold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#fffff;
}
.ltbluefade {
	background-image:url(../media/homepage2008/template/ltblue_fade.gif);
	background-repeat:repeat-x;
	color:#FFFFFF;
}
.eventsandprojects {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10px;
	color:#4174b0;
}
.eventsandprojects a:link {
	color: #4174b0;
	text-decoration: underline;
}
.eventsandprojects a:visited {
	text-decoration: underline;
	color: #4174b0;
}
.eventsandprojects a:hover {
	text-decoration: none;
	color: #4174b0;
}
.eventsandprojects a:active {
	text-decoration: underline;
	color: #4174b0;
}

/* Subnavigation Styles */
div.menuPop{
	position:relative; 
	z-index:24; 
	color:#000000;
	text-decoration:none;
}	
div.menuPop:hover{
	z-index:25; 
	text-indent: 0;
}
div.menuPop span{
	display: none;
}
div.menuPop:hover span{ 
	display:block;
	position:absolute;
	top:0px; 
	left:0px;
	text-align: left;
}
.submenu a:link {
	color: #464648;
	font-weight: bold;
	text-decoration: none;
	line-height: 2em;
	display:block;
	background-color:#fcf9e6;
}
.submenu a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #464648;
	line-height: 2em;
	display:block;
	background-color:#fcf9e6;
}
.submenu a:hover {
	text-decoration: none;
	font-weight: bold;
	color: #464648;
	line-height: 2em;
	display:block;
	background-color:#e7d08a;
}
.submenu a:active {
	text-decoration: none;
	font-weight: bold;
	color: #464648;
	line-height: 2em;
	display:block;
	background-color:#fcf9e6;
}
.submenu_bottom {
	background-image: url(../media/homepage2008/navigation/subnav/bottom.png);
	background-repeat: repeat-x;
}
.submenu_right {
	background-image: url(../media/homepage2008/navigation/subnav/right.png);
	background-repeat: repeat-y;
}
.alertbox {
	background-color: #fff266;
	background-image: url(../media/homepage2008/alertbox/bkgd.gif);
	background-repeat: repeat-x;
	border: 1px solid #ff6e0d;
}
.alertbox a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #ff0000;
	font-weight: bold;
	text-decoration: underline;
}
.alertbox a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #ff0000;
	font-weight: bold;
	text-decoration: underline;
}
.alertbox a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #ff0000;
	font-weight: bold;
	text-decoration: none;
}
.alertbox a:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #ff0000;
	font-weight: bold;
	text-decoration: underline;
}
.bluelink a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #0046ae;
	font-weight: bold;
	text-decoration: underline;
}
.bluelink a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #0046ae;
	font-weight: bold;
	text-decoration: underline;
}
.bluelink a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #0046ae;
	font-weight: bold;
	text-decoration: none;
}
.bluelink a:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #0046ae;
	font-weight: bold;
	text-decoration: underline;
}
.greenlink a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #618c02;
	font-weight: bold;
	text-decoration: underline;
}
.greenlink a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #618c02;
	font-weight: bold;
	text-decoration: underline;
}
.greenlink a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #618c02;
	font-weight: bold;
	text-decoration: none;
}
.greenlink a:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #618c02;
	font-weight: bold;
	text-decoration: underline;
}

/* INSIDE PAGE STYLES */
.bkgd_black {
	background-color:#000000;
}
.servicestatus_bkgd {
	background-image:url(../media/insidepages2008/header/servicestatus_bkgd.gif);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
}
.servicestatusname {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#FFFFFF;
}
.subtitleblue {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#4174b0;
}
.subtitleblack {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000000;
}
.subtitlered {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FF0000;
}

/* INAUGURATION PAGE */
div.ec_buttons {
	text-align: left;
	padding: 0 10px 10px 10px;
	width: 400px;
	font-size: 100%;
}
div.ec_buttons span {
	color: #4174b0;
	cursor: pointer;
	padding-right: 15px;
}
div.ec_buttons span:hover {
	text-decoration: underline;
	cursor: pointer;
}
div.ec_buttons span.collapse {
	padding-right: 0;
}
ul#accessibility {
	margin: 0;
	padding: 0 25px 10px 23px;
	width: 385px;
	font-size: 100%;
	list-style-type: none;
}
ul#accessibility li {
	padding: 10px 28px 0 57px;
	margin-bottom: 10px;
	width: 680px;
	/*height: 65px;
	overflow: hidden;*/
	background: url(../media/homepage2008/parts/1x1_ltgray.gif) repeat-x top left;
}
ul#accessibility li p.expandable, div.expandable {
	display:none;
}
ul#accessibility li ul.subbullet li {
	background:none;
	padding: 0px 0px 0px 23px;
}
span.moreInfo{
	color:#4174B0;
	cursor:pointer;
	text-decoration:none;
}
span.moreInfo:hover{
	color:#4174B0;
	cursor:pointer;
	text-decoration:underline;
}
ul#accessibility li.first {
	background: none;
}
ul#accessibility li img {
	float: left;
	display: inline;
	margin: 4px 0 0 -56px;
}
ul#accessibility li p,
ul#accessibility li h2 {
	margin: 0;
	padding: 0 0 12px;
	line-height: 1.5em;
}
ul#accessibility li h2 {
	color: #4174b0;
	padding-bottom: 5px;
	cursor: pointer;
}
ul#accessibility li h2:hover {
	text-decoration: underline;
	cursor: pointer;
	color:#4174b0;
}